body {
    background-image: url('../Image/bg.png');
    display: inline;
    font-family: 'Courier New', Courier, monospace;
}

img {
    position: relative;
}

.dark-mode {
    background: black;
}

.dark-mode .rect1 {
    background: black;
    color: white;
    border: white 3px none;
}

.dark-mode .txt {
    background: black;
    color: white;
    border: black 3px solid;
}

.dark-mode .container {
    background: black;
    color: white;
    border: white 3px solid;
}

.container {
    margin-top: 150px;
    border: black 3px solid;
    background-color: yellow;
}

.rect1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background: yellow;
    border: black 3px none;
}

.txt {
    margin-top: 100px;
    text-align: center;
    align-items: center;
    border: black 3px none;
    background-color: yellow;
}

.button1{
    width: 350px;
    padding: 10px;
    flex: 50%;
    border-radius: 0px;
}

.button2{
    width: 350px;
    padding: 10px;
    flex: 50%;
    border-radius: 0px;
}

.button3 {
    padding: 5px 10px;
    background: black;
    color: white;
    float: right;
}

@media (max-width: 800px) {
    .rect1 {
        flex-direction: column;
        padding: 0 20px;
        margin-top: 70px;
        flex: 50%;

    }
    

    button {
        margin: 0px auto;
    }
}

